﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZuluFeedsSampleApp.Configuration
{
    /// <summary>
    /// Holder of trading servers access configuration
    /// </summary>
    public class ZuluTradingServerConfig
    {
        public string TradingServicesUrl { get; private set; }

        /// <summary>
        /// The url of trading server incl port
        /// </summary>
        /// <param name="tradingServicesUrl">http://tradingserver.zulutrade.com</param>
        public ZuluTradingServerConfig(string tradingServicesUrl)
        {
            TradingServicesUrl = tradingServicesUrl;
        }
    }
}
